<footer class="footer">
    <div class="text-center">
        <div class="row">
            <div class="col-md-offset-3 col-md-3 col-xs-12">
                <p class="text-muted">Last generated: {{ site.time | date: "%-d %B %Y %T" }}</p>

            </div>
            <div class="col-md-3 col-xs-12">
                     <p class="text-muted">Copyright {{ site.time | date: "%Y" }} IHE International</p>
            </div>
        </div>
    </div>
</footer>
